<?php
/**
 *
 *User:Administrator
 *Date:2021/10/10
 */

namespace app\api\controller\v1;

use app\api\exception\ApiException;
use app\common\lib\upload\AliyunOss;
use think\Exception;
use think\exception\ValidateException;

class Upload
{
    public function upload()
    {
        $file = request()->file('file');
        $upload = (new AliyunOss())->Upload($file);
        return $upload;
    }
}